rematch - Bug #543

Feature # 460 (Open): [Admin site] Publish

Feature # 470 (Open): [Admin] [Register Publish] Test
[Admin][Publish] [Create] Loi validate cac truéng input
11/29/2024 07:18 AM - Nguyén Tra

Status: Closed Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.rematch.dt-solution.com/publishes/create

0 Cac budc tai hién:

1. Tai man dang ky publisher

2. Chua nhap thdng tin click button submit
0 Két qua hién tai:

3. L6i validate cac trudng input anh dinh kém

0 Két qua mong mudn:
3. Anh dinh kém

History

#1 - 11/29/2024 07:18 AM - Nguyén Tra
- File 58.jpg added
- File 59.jpg added
- File 57 jpg added

#2 - 11/29/2024 07:44 AM - Nguyén Tra

- Subject changed from [Publish] [Create] Léi validate céc trrong input to [Adminj[Publish] [Create] L&i validate céc trrdng input

#3 - 11/30/2024 03:20 AM - Quan Nguyén

- Status changed from Open to Implemented

#4 - 11/30/2024 03:24 AM - Quan Nguyén

- Status changed from Implemented to Deployed

#5 - 11/30/2024 03:24 AM - Quan Nguyén

- Assignee changed from Quéan Nguyén to Nguyén Tra

#6 - 11/30/2024 03:41 AM - Nguyén Tra

- File 84.jpg added

- File 85.jpg added

- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Quan Nguyén

0 K&t qua retest: (Anh 84,85)

3. Trudng postcode check required
4. Message required chua dong nhét
5. Sai title message 16i truang [l

0 Két qua mong muén:
3. Trudng postcode bo required
http://admin.rematch.dt-solution.com/publishes/create

4. Message required dong nhét title + [000[0
5. Message 16i truang [0: 0000000

#7 - 11/30/2024 04:50 AM - Quan Nguyén

- Status changed from In Progress to Implemented

#8 - 11/30/2024 05:01 AM - Quan Nguyén

- Status changed from Implemented to Deployed

#9 - 11/30/2024 05:01 AM - Quan Nguyén

- Assignee changed from Quéan Nguyén to Nguyén Tra

#10 - 11/30/2024 07:02 AM - Nguyén Tra
- File 92.jpg added
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Quén Nguyén

0 Két qua retest 2: (Anh 92)
Message required chua dong nhét

0 Két qua mong mudn:
Message required dong nhét title + 00000

#11 - 11/30/2024 08:02 AM - Quan Nguyén

- Status changed from In Progress to Implemented

#12 - 11/30/2024 08:02 AM - Quan Nguyén
- Status changed from Implemented to Deployed

#13 - 11/30/2024 08:04 AM - Quan Nguyén

- Assignee changed from Quéan Nguyén to Nguyén Tra

#14 - 11/30/2024 08:08 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giap minh.

#15 - 12/04/2024 02:38 AM - duc tran

- Status changed from Resolved to Closed

Files

58.jpg 124 KB 11/29/2024 Nguyén Tra
59.jpg 144 KB 11/29/2024 Nguyén Tra
57.jpg 98 KB 11/29/2024 Nguy&n Tra
84.jpg 151 KB 11/30/2024 Nguyén Tra
85.jpg 93 KB 11/30/2024 Nguy&n Tra
92.jpg 132 KB 11/30/2024 Nguyén Tra
